{
	"name": "techfarm/multisite-post-duplicator",
	"keywords": ["wordpress", "plugin"],
	"authors": [
		{
			"name": "Mario Jaconelli",
			"email": "http://www.wpmaz.uk/"
		}
	],
	"type": "wordpress-plugin",
	"require": {
		"php": ">=7.4"
	}
}